# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libfprint
pkgbase = libfprint
pkgver = 1.94.7-1
pkgdesc = Library for fingerprint readers
url = https://fprint.freedesktop.org/
builddate = 1708524157
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1865820
arch = aarch64
license = LGPL-2.1-or-later
group = fprint
provides = libfprint-2.so=2-64
depend = libgudev
depend = libgusb
depend = nss
depend = pixman
depend = systemd
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = python-cairo
makedepend = python-gobject
checkdepend = cairo
checkdepend = umockdev
